import {
  request
} from '../_utils/request';


/* 获取平台资质与规范列表 */
export async function getPlatformSpecDetails(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `PlatformSpecApi/getPlatformSpecDetails`,
      method: 'Get',
      data: data,
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}